<!DOCTYPE html>
<html lang="en">

<head>
  <title>$m:title | $m:menu:partners:name</title>
  $i:templates/part.head.html
</head>

<body id="$m:menu:partners:id">

  $i:templates/part.nav.html

  <section>
    $i:templates/part.partners.html
  </section>

  $i:templates/part.footer.html

</body>

</html>
